[nobug] Increment BREE of org.eclipse.wst.ws.explorer
    Resolves an indirect dependency on java.util.function.Supplier in
    CharArrayWrapper
diff --git a/core/bundles/org.eclipse.jst.ws.consumption.ui/META-INF/MANIFEST.MF b/core/bundles/org.eclipse.jst.ws.consumption.ui/META-INF/MANIFEST.MF
index a4b72cd..5c9c8d3 100644
--- a/core/bundles/org.eclipse.jst.ws.consumption.ui/META-INF/MANIFEST.MF
+++ b/core/bundles/org.eclipse.jst.ws.consumption.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %PLUGIN_NAME
 Bundle-SymbolicName: org.eclipse.jst.ws.consumption.ui; singleton:=true
-Bundle-Version: 1.1.1000.qualifier
+Bundle-Version: 1.1.1001.qualifier
 Bundle-Activator: org.eclipse.jst.ws.internal.consumption.ui.plugin.WebServiceConsumptionUIPlugin
 Bundle-Vendor: %PLUGIN_PROVIDER
 Bundle-Localization: plugin
@@ -36,7 +36,7 @@
  org.eclipse.wst.command.env.ui;bundle-version="[1.0.101,2.0.0)",
  org.eclipse.wst.command.env.core;bundle-version="[1.0.101,2.0.0)",
  org.eclipse.jst.common.frameworks;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.wst.ws.explorer;bundle-version="[1.0.101,1.1.0)",
+ org.eclipse.wst.ws.explorer;bundle-version="[1.1.0,1.2.0)",
  org.eclipse.jst.ws;bundle-version="[1.0.101,1.1.0)",
  org.eclipse.jst.ws.ui;bundle-version="[1.0.100,2.0.0)",
  org.eclipse.jst.ws.consumption;bundle-version="[1.0.101,1.1.0)",
diff --git a/core/bundles/org.eclipse.jst.ws.consumption.ui/pom.xml b/core/bundles/org.eclipse.jst.ws.consumption.ui/pom.xml
index f26ffec..3bfedb4 100644
--- a/core/bundles/org.eclipse.jst.ws.consumption.ui/pom.xml
+++ b/core/bundles/org.eclipse.jst.ws.consumption.ui/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.webservices</groupId>

   <artifactId>org.eclipse.jst.ws.consumption.ui</artifactId>

-  <version>1.1.1000-SNAPSHOT</version>

+  <version>1.1.1001-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/core/bundles/org.eclipse.jst.ws.creation.ui/META-INF/MANIFEST.MF b/core/bundles/org.eclipse.jst.ws.creation.ui/META-INF/MANIFEST.MF
index 949c912..0464927 100644
--- a/core/bundles/org.eclipse.jst.ws.creation.ui/META-INF/MANIFEST.MF
+++ b/core/bundles/org.eclipse.jst.ws.creation.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %PLUGIN_NAME
 Bundle-SymbolicName: org.eclipse.jst.ws.creation.ui; singleton:=true
-Bundle-Version: 1.0.1000.qualifier
+Bundle-Version: 1.0.1001.qualifier
 Bundle-Activator: org.eclipse.jst.ws.internal.creation.ui.plugin.WebServiceCreationUIPlugin
 Bundle-Vendor: %PLUGIN_PROVIDER
 Bundle-Localization: plugin
@@ -21,7 +21,7 @@
  org.eclipse.wst.command.env.core;bundle-version="[1.0.101,2.0.0)",
  org.eclipse.wst.wsdl;bundle-version="[1.2.0,2.0.0)",
  org.eclipse.wst.ws;bundle-version="[1.0.100,1.2.0)",
- org.eclipse.wst.ws.explorer;bundle-version="[1.0.101,1.1.0)",
+ org.eclipse.wst.ws.explorer;bundle-version="[1.1.0,1.2.0)",
  org.eclipse.jst.ws;bundle-version="[1.0.101,1.1.0)",
  org.eclipse.jst.ws.consumption;bundle-version="[1.0.101,1.1.0)",
  org.eclipse.wst.ws.parser;bundle-version="[1.0.100,2.0.0)",
diff --git a/core/bundles/org.eclipse.jst.ws.creation.ui/pom.xml b/core/bundles/org.eclipse.jst.ws.creation.ui/pom.xml
index a590b81..bb78d49 100644
--- a/core/bundles/org.eclipse.jst.ws.creation.ui/pom.xml
+++ b/core/bundles/org.eclipse.jst.ws.creation.ui/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.webservices</groupId>

   <artifactId>org.eclipse.jst.ws.creation.ui</artifactId>

-  <version>1.0.1000-SNAPSHOT</version>

+  <version>1.0.1001-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/core/bundles/org.eclipse.jst.ws.ui/META-INF/MANIFEST.MF b/core/bundles/org.eclipse.jst.ws.ui/META-INF/MANIFEST.MF
index f585ecb..313b274 100644
--- a/core/bundles/org.eclipse.jst.ws.ui/META-INF/MANIFEST.MF
+++ b/core/bundles/org.eclipse.jst.ws.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %PLUGIN_NAME
 Bundle-SymbolicName: org.eclipse.jst.ws.ui; singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.1.1.qualifier
 Bundle-Activator: org.eclipse.jst.ws.internal.ui.plugin.WebServiceUIPlugin
 Bundle-Vendor: %PLUGIN_PROVIDER
 Bundle-Localization: plugin
@@ -27,7 +27,7 @@
  org.eclipse.jem.util;bundle-version="[2.0.0,3.0.0)",
  org.eclipse.wst.server.core;bundle-version="[1.0.102,2.0.0)",
  org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.3.0)",
- org.eclipse.wst.ws.explorer;bundle-version="[1.0.204,1.1.0)",
+ org.eclipse.wst.ws.explorer;bundle-version="[1.1.0,1.2.0)",
  org.eclipse.jst.j2ee.core;bundle-version="[1.1.0,2.0.0)",
  org.eclipse.wst.ws;bundle-version="[1.0.100,1.2.0)",
  org.eclipse.wst.ws.ui;bundle-version="[1.1.0,2.0.0)",
diff --git a/core/bundles/org.eclipse.jst.ws.ui/pom.xml b/core/bundles/org.eclipse.jst.ws.ui/pom.xml
index a0694e5..124b99e 100644
--- a/core/bundles/org.eclipse.jst.ws.ui/pom.xml
+++ b/core/bundles/org.eclipse.jst.ws.ui/pom.xml
@@ -22,6 +22,6 @@
 

   <groupId>org.eclipse.webtools.webservices</groupId>

   <artifactId>org.eclipse.jst.ws.ui</artifactId>

-  <version>1.1.0-SNAPSHOT</version>

+  <version>1.1.1-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 </project>

diff --git a/core/bundles/org.eclipse.wst.ws.explorer/.classpath b/core/bundles/org.eclipse.wst.ws.explorer/.classpath
index 2a93ce8..b711bda 100644
--- a/core/bundles/org.eclipse.wst.ws.explorer/.classpath
+++ b/core/bundles/org.eclipse.wst.ws.explorer/.classpath
@@ -1,8 +1,8 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <classpath>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
 	<classpathentry kind="src" path="src"/>
 	<classpathentry kind="src" path="wsexplorer-properties"/>
-	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
-	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
 	<classpathentry kind="output" path="bin"/>
 </classpath>
diff --git a/core/bundles/org.eclipse.wst.ws.explorer/.settings/org.eclipse.jdt.core.prefs b/core/bundles/org.eclipse.wst.ws.explorer/.settings/org.eclipse.jdt.core.prefs
index 7e16122..9d1ec20 100644
--- a/core/bundles/org.eclipse.wst.ws.explorer/.settings/org.eclipse.jdt.core.prefs
+++ b/core/bundles/org.eclipse.wst.ws.explorer/.settings/org.eclipse.jdt.core.prefs
@@ -1,4 +1,3 @@
-#Wed Jun 06 14:32:37 EDT 2007
 eclipse.preferences.version=1
 instance/org.eclipse.core.net/org.eclipse.core.net.hasMigrated=true
 org.eclipse.jdt.core.builder.cleanOutputFolder=clean
@@ -9,9 +8,9 @@
 org.eclipse.jdt.core.classpath.exclusionPatterns=enabled
 org.eclipse.jdt.core.classpath.multipleOutputLocations=enabled
 org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.8
 org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.compliance=1.8
 org.eclipse.jdt.core.compiler.debug.lineNumber=generate
 org.eclipse.jdt.core.compiler.debug.localVariable=generate
 org.eclipse.jdt.core.compiler.debug.sourceFile=generate
@@ -63,6 +62,7 @@
 org.eclipse.jdt.core.compiler.problem.unusedParameterWhenOverridingConcrete=disabled
 org.eclipse.jdt.core.compiler.problem.unusedPrivateMember=warning
 org.eclipse.jdt.core.compiler.problem.varargsArgumentNeedCast=warning
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.release=disabled
+org.eclipse.jdt.core.compiler.source=1.8
 org.eclipse.jdt.core.incompatibleJDKLevel=ignore
 org.eclipse.jdt.core.incompleteClasspath=error
diff --git a/core/bundles/org.eclipse.wst.ws.explorer/META-INF/MANIFEST.MF b/core/bundles/org.eclipse.wst.ws.explorer/META-INF/MANIFEST.MF
index 28896eb..d79c743 100644
--- a/core/bundles/org.eclipse.wst.ws.explorer/META-INF/MANIFEST.MF
+++ b/core/bundles/org.eclipse.wst.ws.explorer/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %PLUGIN_NAME
 Bundle-SymbolicName: org.eclipse.wst.ws.explorer; singleton:=true
-Bundle-Version: 1.0.1100.qualifier
+Bundle-Version: 1.1.0.qualifier
 Bundle-Activator: org.eclipse.wst.ws.internal.explorer.plugin.ExplorerPlugin
 Bundle-Vendor: %PLUGIN_PROVIDER
 Bundle-Localization: plugin
@@ -37,7 +37,7 @@
  org.eclipse.equinox.http.registry;bundle-version="[1.0.0,3.0.0)",
  javax.xml.rpc;bundle-version="[1.1.0,2.0.0)",
  org.apache.commons.codec;bundle-version="[1.2.0,2.0.0)"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
 Import-Package: javax.servlet;version="2.4.0",
  javax.servlet.http;version="2.4.0",
  org.osgi.service.http;version="1.2.0",
diff --git a/core/bundles/org.eclipse.wst.ws.explorer/pom.xml b/core/bundles/org.eclipse.wst.ws.explorer/pom.xml
index 9c75c8c..4633977 100644
--- a/core/bundles/org.eclipse.wst.ws.explorer/pom.xml
+++ b/core/bundles/org.eclipse.wst.ws.explorer/pom.xml
@@ -22,7 +22,7 @@
 

   <groupId>org.eclipse.webtools.webservices</groupId>

   <artifactId>org.eclipse.wst.ws.explorer</artifactId>

-  <version>1.0.1100-SNAPSHOT</version>

+  <version>1.1.0-SNAPSHOT</version>

   <packaging>eclipse-plugin</packaging>

 

   <build>